# $Revision: 1.16 $, $Date: 2004/07/15 13:44:51 $
Summary:	PCI hardware identification data
Summary(pl):	Dane suce do identyfikacji urzdze PCI
Name:		pci-database
Version:	0.7
Release:	1
License:	GPL
Group:		Applications/System
Source0:	%{name}-%{version}.tar.bz2
# Source0-md5:	a0c4464146085b31aeb008eb9a229742
BuildRequires:	awk
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
pci-database contains various PCI hardware identification data, such
as scsi.pci, net.pci and ide.pci databases for SCSI, network and IDE
devices.

%description -l pl
pci-database zawiera rne dane suce do identyfikacji urzdze PCI,
w tym bazy danych scsi.pci, net.pci i ide.pci dla urzdze SCSI,
sieciowych i IDE.

%prep
%setup -q

%build
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README TODO
%dir %{_datadir}/pci-database
%{_datadir}/pci-database/*
%attr(755,root,root) %{_bindir}/pcidev

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pci-database.spec,v $
Revision 1.16  2004/07/15 13:44:51  areq
- 0.7

Revision 1.15  2004/07/01 18:41:28  havner
- rel up

Revision 1.14  2004/06/30 20:05:20  havner
- 0.6

Revision 1.13  2004/05/13 17:17:35  ankry
- spaces -> tabs, other cosmetics

Revision 1.12  2004/05/13 00:33:56  havner
- version 0.5

Revision 1.11  2004/04/03 10:37:54  areq
- update md5

Revision 1.10  2004/04/03 10:31:40  areq
- 0.4

Revision 1.9  2004/03/28 15:40:23  areq
- 0.3

Revision 1.8  2003/11/28 15:21:39  areq
- 0.2

Revision 1.7  2003/11/27 14:00:54  areq
- 0.1

Revision 1.6  2003/08/23 20:19:21  areq
- 0.0.2

Revision 1.5  2003/08/11 13:01:29  qboosh
- use both database and device names in descriptions

Revision 1.4  2003/08/11 08:29:51  qboosh
- pl fix

Revision 1.3  2003/08/09 16:18:34  ankry
- pl translations

Revision 1.2  2003/08/08 18:07:21  blues
- cosmetics

Revision 1.1  2003/08/08 16:13:58  areq
- init spec
